Subject: RE: SCSI error on MVME5100

From: [email-masked]
Date: Wed, 20 Feb 2002 16:14:02 -0500

> Can you tell me what you had to do to get the 2.4.11 to build for the
5100?
> Was it specifically called out in the .config file as a target? My HHL
> kernel has a lot of "special" files for the 5100 I didn't see in the
> standard distribution but now I'm wondering if this is an issue or not.

I've exmined the tree that I am working from and it has some files that are
not in the 2.4.11 distribution.
I imagine that my ex-coworker was able to get a patch or tarball from
somewhere.
They were not in the standard repository from what I can tell.

Thanks,
G. Hannon

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/